RubyGems Navigation menu

flickr.rb 1.1.1

Gem for using Flickr API in Ruby - https://www.flickr.com/services/api/

Versiones:

  1. 1.2.1 - June 29, 2014 (100 KB)
  2. 1.2.0 - May 13, 2014 (100 KB)
  3. 1.1.2 - April 17, 2014 (400 KB)
  4. 1.1.1 - April 17, 2014 (400 KB)
  5. 1.1.0 - May 16, 2010 (50 KB)

dependencias de Runtime (1):

  • xml-simple >= 1.0.7
  • dependencias de Development (3):

  • mocha >= 0
  • rake >= 0
  • rdoc >= 0
  • Requerimientos:

    Flickr developers API key

    Propietarios:

    Autores:

    • Scott Raymond, Patrick Plattes, Rafal Piekarski

    SHA 256 checksum:

    97206b66759afa87466b5e9a424a8ed8fd3ebf132730b8fcd0b3965b18009a3d

    Total de descargas 12.578

    Para esta versión 1.422

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: